{
  "name": "miniprogram-5",
  "version": "1.0.0",
  "description": "",
  "main": ".eslintrc.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "buffer": "^6.0.3",
    "mqtt": "^4.3.7",
    "protobufjs": "^7.1.2",
    "text-encoding": "^0.7.0"
  }
}
